.bn-write-common01.type01 .b-table-box:first-child .b-row-box .b-title-box:first-child  {border-top: 1px solid #999999;}
.bn-write-common01.type01 .b-table-wrap .b-table-box .b-row-box .b-title-box{    font-weight: 700; background: none;font-size: 16px;border-right: 0;}
.bn-write-common01.type01 .b-table-box:first-child .b-row-box .b-con-box{border-top: 1px solid #999999;}
.b-table-wrap .b-table-box.type01 .b-con-box .b-chk + label {padding-left:30px;padding-bottom: 0; vertical-align: middle;}
.bn-write-common01.type01 .b-chk + label {font-size: 14px; line-height: 20px;text-overflow: ellipsis; max-width: 200px;color: #000;}
.cms-multi-upload .choose-file:hover label{color: #c8005f;}
.b-con-box iframe {height: 610px !important;}
.fr-box.fr-basic.fr-top .fr-wrapper{height: auto;}
.bn-write-common01.type01 .b-table-box:last-child .b-row-box .b-title-box {border-bottom: 1px solid #bbbbbb;}
.bn-write-common01.type01 .b-table-box:last-child .b-row-box .b-con-box02 { border-bottom: 1px solid #bbbbbb;}
.bn-write-common01.type01 .b-chk:checked + label:before{background-color: #c8005f; border: 0;}
.bn-write-common01 .b-file-box.type04 div p {width: auto;}
.bn-write-common01.type01 .b-chk + label:before {width: 18px;height: 18px;background-color: #cccccc;border-radius: 100%;border: 1px solid #c0c0c0;}

.bn-write-common01.type01 .b-con-box .b-radio:checked + label:after{top: 50%;left: 1px;width: 18px; height: 18px;background-size: 12px auto;}
.b-table-wrap .b-table-box.type01 .b-con-box .b-chk:checked + label:before {border: 1px solid #c8005f;background: #c8005f url(/_res/postech/kor/img/sub/chk_on_ic.png) no-repeat 50% 50%; content: ''; width: 20px;height: 20px;margin-right: 14px; background-size: 12px auto;top: 0px; border-radius: 3px; margin: 0;transition: 0.2s;}
.bn-write-common01.type01 .b-con-box .b-btn-search{min-width: 85px;margin: auto;width: 30px; height: 48px;font-size: 14px;text-align: center; line-height: 47px;vertical-align: middle;border-radius: 3px;margin-right: 20px; margin-left: 8px;font-weight: 500;}

.cms-multi-upload .drop-box .input-caption{ width: 100%; font-size: 16px;color: #C5135E;}
.cms-multi-upload .fileUpload.has-advanced-upload .input-caption .b-file-icon-upload {background: url(/_res/postech/kor/img/sub/download_col_ic.png) no-repeat 50% 50%;background-size: 30px;vertical-align: text-bottom;}
.bn-write-common01.type01 .b-con-box .b-radio:checked + label:after{top: 50%;left: 0;width: 44px;height: 44px;background-color: #fff;border-radius: 12px;background: url(/_res/postech/kor/img/sub/chk_on_ic.png) no-repeat 50% 50%;background-size: 13px auto;}
.bn-write-common01.type01 .b-con-box .b-radio:checked + label:before{border: 1px solid #c8005f;background-color: #c8005f;content: '';width: 44px;height: 44px;top: 50%;}
.bn-write-common01.type01 .b-con-box .b-radio + label{ padding-left: 60px;}
.bn-write-common01.type01 .b-con-box .b-radio + label:before{width: 44px;height: 44px;margin-right: 14px;background-size: 13px auto;display: inline-block;border: 1px solid #c0c0c0; border-radius: 100%;background-image: url(/_res/postech/kor/img/sub/chk_ic.png);background-position: center;background-repeat: no-repeat;vertical-align: middle;top: 50%;}
.bn-write-common01.type01 .b-btn01.type01 ul li a{display: inline-block;padding: 13px 10px;min-width: 100px;border: 1px solid #000;background: #fff;font-weight: 400;font-size: 16px;color: #000; text-align: center;box-sizing: border-box;}
.bn-write-common01.type01 .b-btn01.type01 .b-btn-c-blue{background-color: #000 !important;color: #fff !important;display: inline-block;padding: 15px 10px;min-width: 100px;border: 1px solid #000;font-size: 16px;}
.bn-write-common01.type01 .b-btn01.type01 ul li{vertical-align: middle;}
.bn-write-common01 .b-file-box.type03 .b-input[name="wr-file-name"] {width: calc(100% - 104px);}
.bn-write-common01.type01 .b-con-box02 .b-file-box.type03 .b-file-btn{ width: 85px;font-weight: 700;height: 48px;font-size: 14px;text-align: center;vertical-align: middle;border-radius: 3px; display: inline-block; border: 1px solid #000000; background: #000000;color: #fff;transition: 0.2s;margin-right: 0;padding: 0;line-height: 47px;font-weight: 500;}
.b-table-wrap .b-table-box.type01 .b-con-box .b-chk + label:before {content: '';width: 20px;height: 20px;margin-right: 14px;background-size: 13px auto;top: 1px; border-radius: 3px;background-size: 13px auto;display: inline-block;border: 1px solid #c0c0c0; background-image: url(/_res/postech/kor/img/sub/chk_ic.png);background-position: center;background-repeat: no-repeat;vertical-align: middle;background: #fff;}
.bn-write-common01.type01 .b-input.type02 {width: calc(50% - 11px);max-width: 200px;}
.bn-write-common01.type01 .b-con-box .b-radio:checked + label:after {background-size: 12px auto; width: 18px;height: 18px;left: 1px;}
input.calendar.datepicker{background-color: #fff!important;}
.bn-write-common01 .b-table-wrap .b-table-box.b-notice-box .b-row-box .b-title-box:nth-of-type(3) {border-left: 0;}
.bn-write-common01 .b-row-box .b-period-box > div {display: block;}
.bn-write-common01 .b-file-box.type04 div p{padding: 0;}
.bn-write-common01.type01 .attach-data .b-chk + label:before { content: "";display: inline-block;position: absolute;top: 0;left: 0;width: 18px;height: 18px;background-color: #dfdfdf;border-radius: 24px;box-sizing: border-box;}
.bn-write-common01.type01 .b-file-box.type03 .b-file-btn {width: 85px;font-weight: 700;height: 48px;font-size: 14px; text-align: center;vertical-align: middle; border-radius: 3px;display: inline-block; border: 1px solid #000000;background: #000000;color: #fff;transition: 0.2s;margin-right: 0;padding: 0;line-height: 47px;font-weight: 500;}
.b-table-box .b-btn-add.addContent { padding: 8px;background-color: #c8005f;border-radius: 20px;vertical-align: middle;width: 110px;border: 0;font-size: 14px;text-align: center;height: 40px;color: #fff;line-height: 25px;}

.bn-write-common01.type01 .b-con-box .b-file-box.type03 .b-file-btn{min-width: 100px;font-weight: 400;font-size: 16px;text-align: center;cursor: pointer; border-radius: 3px;box-sizing: border-box;vertical-align: middle;display: inline-block; border: 1px solid #000000;background: #000000;padding: 0;color: #fff;transition: 0.2s;}
.research .btn04.btnRemove {border: 1px solid #c8005f;width: 74px;margin-left: 20px;color: #c8005f; padding: 7px 18px; background-color: #fff;border-radius: 20px;vertical-align: middle;font-size: 14px;text-align: center; height: 40px;line-height: 25px;margin-left: 0; font-weight: 700;}
.research [class*="Remove"]:after {content: '';margin-top: 0; vertical-align: middle;padding-left: 20px;background: url(/_res/postech/kor/img/sub/btn_del_02.png) no-repeat 50% 50%; background-size: 9px;}
.b-table-wrap .b-table-box.type01 .b-con-box .table-wrap .b-chk + label:before{width: 18px; height: 18px;border-radius: 100%;background: #cccccc;border: 1px solid #c0c0c0;margin-right: 0;}
.bn-write-common01.type01 .content-tmpl1 td .b-file-box.type03 div {border-bottom: 0;}
.researcher-item .b-btn-delete.researcheh-del {border: 1px solid #c8005f;width: 74px;margin-left: 20px;color: #c8005f; padding: 7px 18px; background-color: #fff;border-radius: 20px;vertical-align: middle;font-size: 14px;text-align: center; height: 40px;line-height: 25px;margin-left: 0; font-weight: 700;margin-left: 20px;}
/*연구자추가*/
.bn-write-common01.type01 .b-table-box .b-row-box .researcher-add{padding: 8px;background-color: #c8005f;border-radius: 20px;vertical-align: middle;width: 110px; border: 0;font-size: 14px;text-align: center;height: 40px;color: #fff; line-height: 25px;}
.bn-write-common01.type01 .b-input {height: 48px;border-radius: 3px;}
.bn-write-common01.type01 .attach-data .b-chk + label{padding: 0 0 0 25px;max-width: 100%;line-height:18px;}
.bn-write-common01 .b-file-box.type04 div p {width: auto;}
.bn-write-common01.type01 .b-file-box > .attach-data { padding: 12px 10px;border-top: 0;}
.bn-write-common01.type01 .b-file-box.type03 > div{ border-top: 0;}
.research .b-con-box .select2-container {width: 100% !important;}
.b-table-box.type01 .select2-container .select2-selection--multiple { min-height: 50px; height: 50px;}
.b-table-box.type01 .select2-container--default .select2-selection--multiple {border: 1px solid #e0e0e0; padding: 0;}
.bn-write-common01.type01 .b-file-box .b-chk:checked + label:before {background-color: #c8005f;border: 0;}
.b-table-wrap .select2-container--default .select2-selection--multiple{border: 1px solid #e0e0e0;padding: 0;}
.b-table-wrap .select2-container .select2-selection--multiple .select2-selection__rendered{padding: 11px 0 0 10px;display: inline-block;}
.b-table-wrap .select2-container--default .select2-selection--multiple .select2-selection__choice{margin: 0 4px;border: 0;background: #f0f0f0;border-radius: 13.5px;padding: 2px 10px;display: inline-block;height: 27px;text-align: center; line-height: 24px;padding-right: 20px;}
.b-table-wrap .select2-container--default .select2-selection--multiple .select2-selection__choice__display{color: #666666;font-size: 13px;font-weight: 600;vertical-align: text-bottom;}
.b-table-wrap .select2-container--default .select2-selection--multiple .select2-selection__choice__remove{border-right: 0;color: #666;font-size: 20px;padding: 0 10px;position: absolute; right: 0;top: 0;font-weight: 300;}
.b-table-wrap .select2-container--default .select2-selection--multiple .select2-selection__choice__remove span{position: absolute;right: 0;padding: 0 10px;}
.b-table-wrap .bn-write-common01 .b-file-box.type04 div p{width: auto;}
.b-table-wrap .bn-write-common01.type01 .b-chk:checked + label:before{background-color: #c8005f; border: 0;}
.b-table-wrap .b-table-wrap .b-table-box.type01 .b-con-box .table-wrap .b-chk:checked + label:before{background-color: #c8005f; border: 0;margin: 0;transition: 0.2s;width: 18px;height: 18px;border-radius: 100%;border: 1px solid #c8005f;background-size: 10px;}
.b-table-wrap .b-file-del-btn2{border-radius: 100%; width: 20px;height: 20px; padding: 0;text-indent: -999rem;max-width: 20px;display: inline-block; min-width: 20px;vertical-align: middle; border: 1px solid #ebebeb;background: #efefef url(/_res/postech/kor/img/sub/keyword_del.png) no-repeat 50% 50%;background-size: 8px;}
.b-table-wrap .select2-container--default .select2-selection--multiple .select2-selection__clear {cursor: pointer;margin-right: 20px;margin-top: 0;position: absolute;right: 0;padding: 1px; top: 50%;transform: translateY(-50%);text-indent: -999rem;background: url(/_res/postech/kor/img/sub/keyword_del.png) no-repeat 50% 50%;width: 15px;height: 15px;}
.research .select2-container .select2-search--inline .select2-search__field { position: absolute;top: 50%;height: 25px;font-size: 14px;transform: translateY(-50%);margin:3px 0 0 10px;}
.bn-write-common01.type01 .b-con-box02 .b-file-box > div { border-top: 0;}
.bn-write-common01 .b-file-box.type04 .b-file-del-btn {border-radius: 100%;width: 20px; height: 20px;padding: 0;text-indent: -999rem; max-width: 20px;display: inline-block;min-width: 20px;vertical-align: middle;border: 1px solid #ebebeb; background: #efefef url(/_res/postech/kor/img/sub/keyword_del.png) no-repeat 50% 50%;background-size: 8px;}
.bn-write-common01 .b-file-box.type04 .attach-data div p {width: auto;}
.bn-write-common01.type01 .b-con-box .b-period-box > p { padding: 0;}
.bn-write-common01.type01 .b-con-box02 .b-file-box.type03 .b-input[name="wr-file-name"] {margin: 0 6px 0 0; max-width: calc(100% - 111px);}
.bn-write-common01 td .b-file-box.type04 .attach-data div p {width: calc(100% - 45px); max-width: 100%;}
.b-table-wrap .b-table-box.type01 .b-con-box .table-wrap td .b-chk + label:before {top:0; width: 15px; height: 15px;}
.bn-write-common01.type01 .b-row-box .b-con-box .b-radio + label:before{ width: 20px;height: 20px; border-radius: 3px; top: 50%;vertical-align: middle;background: #fff;}
.bn-write-common01.type01 .b-btn01.type01 .b-btn-c-blue.submit{display: inline-block;padding: 13px 10px;min-width: 100px;border: 1px solid #000; background: #fff;font-weight: 400;font-size: 16px;text-align: center;width: auto; height: auto; margin-left: 0;border-radius: 0;}	.bn-write-common01.type01 .table-wrap .b-file-box.type03 .b-file-btn{ min-width: 100px;font-weight: 400;font-size: 16px; text-align: center; cursor: pointer;border-radius: 3px; box-sizing: border-box; vertical-align: middle;display: inline-block; border: 1px solid #000000; background: #000000; padding: 0; color: #fff; transition: 0.2s;}

.bn-write-common01.type01 select { padding: 5px 10px; width: 100%; height: 50px;border: 1px solid #e5e5e5; font-family: inherit; font-weight: 300; font-size: 14px; box-sizing: border-box; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; vertical-align: middle;}
.regulations .table-wrap tbody td:nth-child(2){ border-left: none;}
.bn-write-common01.type01 .b-file-box.type03:first-of-type > div:first-of-type{    border-bottom: 0;}




@media only screen and (max-width:1024px){

/* 대표 학사일정*/
.bn-write-schedule01 .b-input.board-schedule-input-box{ width: 100%;}

}

/* 템플릿 테그(키워드) */
.b-con-box ul.tagit li.tagit-choice{margin: 0 4px; border: 0; background: #f0f0f0;border-radius: 13.5px;padding: 2px 10px; display: inline-block;height: 27px;text-align: center;line-height: 24px;padding-right: 20px;}
.b-con-box ul.tagit li.tagit-choice .tagit-label:not(a){    color: #666666;font-size: 13px; font-weight: 600;vertical-align: text-bottom;}
.b-con-box ul.tagit li.tagit-new{margin: 0 4px; border: 0; background: #f0f0f0;border-radius: 13.5px;padding: 2px 10px; display: inline-block;height: 27px;text-align: center;line-height: 24px;}
.b-con-box .ui-widget.ui-widget-content{min-height: 50px; height: 50px; border: 1px solid #e0e0e0;padding: 10px;}
.b-con-box ul.tagit input[type="text"]{color: #666666!important;font-size: 13px;font-weight: 600;height: auto;vertical-align: text-bottom;}



@media only screen and (max-width:1024px){
.bn-write-common01.type01 .researcher-item .b-input.type02{width: calc(100% - 100px); max-width: 100%;}
.b-con-box .btn.b-btn-search.search-modal{ margin-right: 0;}	
.b-table-box .b-btn-add{margin-top: 10px;}
.bn-write-common01.type01 .b-file-box.type03 .b-file-btn{width: 100%;margin-top: 10px;}	
.bn-write-common01.type01 .table-wrap .b-file-box.type03 .b-input[name="wr-file-name"]{width: 100%;max-width: 100%;}
.content-tmpl1 .b-file-box.type03 > div div{ display: block;}	
.b-con-box .b-btn-del{ margin-left: 0;margin-top: 15px;}	
.researcher-item:not(:first-child) {margin-top: 14px;}	
.b-table-box .b-con-btn-wrap .b-btn-add{ width: 100%;}	
.bn-write-common01.type01 .b-con-box #etcChar6{width: calc(100% - 96px);max-width: 100%;}
.bn-write-common01.type01 .calendar#etcChar6{width: 100%; max-width: 100%; margin-bottom: 10px;}
.bn-write-common01.type01 .b-con-box .b-btn-search{margin-right: 0;}
.bn-write-common01.type01 .b-con-box #writerNm{width: 100%;max-width: 100%;}	
.bn-write-common01.type01 .b-select#category1{width: 100%;max-width: 100%;}
.bn-write-common01.type01 .b-con-box02 .b-file-box.type03 .b-file-btn{margin-top: 0;}	
.bn-write-common01.type01 .b-input.type02#etcChar1 { width: calc(100% - 222px);max-width: 100%;}	
.b-subject-box .researcher-item:not(:first-child) {margin-top: 15px;}	
.researcher-item .b-btn-delete.researcheh-del{margin-left: 0; margin-top: 10px;}	
.bn-write-common01.type01 .b-file-box .b-chk:checked + label:before { background-size: 8px;}	

}




@media only screen and (max-width:760px){
.bn-write-common01.type01 .b-table-box .b-row-box .b-con-box{width: 100%;display: block;}	
.bn-write-common01.type01 .b-table-wrap .b-table-box.type01 .b-row-box{width: 100%; display: block;}
.bn-write-common01.type01 .b-table-box:first-child .b-row-box .b-con-box { border-top: 0;}	
.cms-multi-upload .choose-file label{font-size: 15px;}	
.cms-multi-upload .file-input-button{ width: 100%;font-size: 14px;height: 48px;}	
.bn-write-common01.type01 .b-table-box:last-child .b-row-box .b-title-box {border-bottom: 0;}	
.bn-write-common01.type01 .b-chk + label {max-width: 135px;line-height: 25px;}
.bn-write-common01.type01 .b-file-box > div{border-top: 0;}
.bn-write-common01.type01 .b-table-box.type01 .b-row-box{width: 100%; display: block;}	
.bn-write-common01.type01 .b-table-box:first-child .b-row-box .b-con-box { border-top: 0;}	
.bn-write-common01.type01 .b-table-box:last-child .b-row-box .b-title-box {border-bottom: 0;}	
.bn-write-common01.type01 .b-chk + label {max-width: 135px;line-height: 25px;}
.bn-write-common01.type01 .b-file-box > div{border-top: 0;}
.bn-write-common01.type01 .b-date-box select.b-select{width: calc(50% - 5px);max-width: 100%;margin-top: 10px;}
.bn-write-common01.type01 .b-period-box .b-input.datepicker{ width: 100%;max-width: 100%;margin: 10px 0;}
.bn-write-common01.type01 .b-input.type02#etcChar1 {width: 100%;}
.bn-write-common01.type01 .b-table-box .b-row-box .b-con-box{width: 100%;display: block;}	
.bn-write-common01.type01 .b-table-box.type01 .b-row-box{width: 100%; display: block;}
.bn-write-common01.type01 .b-table-box .b-row-box .b-title-box{ width: 100%; display: block;border-bottom: 0;padding-bottom: 0;}	
.bn-write-common01.type01 .b-table-box:first-child .b-row-box .b-con-box { border-top: 0;}	
.bn-write-common01.type01 .b-file-box .b-select:last-of-type{width: 100%;max-width: 100%;margin-bottom: 10px;}
.bn-write-common01.type01 .b-select#applyStartHour{width: calc(50% - 15px); max-width: 100%;}	
.bn-write-common01.type01 .b-select#applyStartMinute{width: calc(50% - 15px); max-width: 100%;}		
.bn-write-common01.type01 .b-select#applyEndHour{width: calc(50% - 15px); max-width: 100%;}		
.bn-write-common01.type01 .b-select#applyEndMinute{width: calc(50% - 15px); max-width: 100%;}		
.bn-write-common01.type01 .b-table-box .b-row-box .b-con-box02 {display: block;}
.bn-write-common01.type01 .b-table-box:last-child .b-row-box .b-title-box { border-bottom: 0;}
.bn-write-common01.type01 .b-file-box > div {    border-top: 0;}

.bn-write-common01.type01 .b-table-wrap .b-table-box .b-row-box .b-con-box{width: 100%;display: block;}	
.bn-write-common01.type01 .b-table-wrap .b-table-box.type01 .b-row-box{width: 100%; display: block;}
.bn-write-common01.type01 .b-table-wrap .b-table-box .b-row-box .b-title-box{ width: 100%; display: block;border-bottom: 0;padding-bottom: 0;}	
.bn-write-common01.type01 .b-select{width: 100%; max-width: 100%;}
	
.b-con-box02 .cms-multi-upload .fileUpload.has-advanced-upload .drop-box{display: block;}
.bn-write-common01.type01 #writerNm{width: 100%;max-width: 100%;margin-top: 10px;}
.bn-write-common01.type01 .b-table-wrap .b-table-box:last-child .b-row-box .b-title-box {border-bottom: 0;}	
.bn-write-common01.type01 .b-chk + label {max-width: 135px;line-height: 25px;}
.bn-write-common01.type01 .b-file-box > div{border-top: 0;}	
.bn-write-common01.type01 .b-table-wrap .b-table-box .b-row-box .b-con-box02 {display: block; }	
.bn-write-common01.type01 .b-table-wrap  .b-table-box:last-child .b-row-box .b-title-box { border-bottom: 0;}
.bn-write-common01.type01 .b-con-box #category1 {width: 100%;max-width: 100%;}
.bn-write-common01.type01 .b-chk + label { max-width: 100%;line-height: 25px;}	
.bn-write-common01 .b-file-box.type04 div p{width: calc(100% - 25px);}	
.bn-write-common01 .b-file-box.type04 .attach-data div p {width: calc(100% - 25px); }	
.bn-write-common01.type01 .attach-data .b-chk + label:before {width: 15px;height: 15px;}
.b-con-box02 .cms-multi-upload .fileUpload .input-caption .choose-file label {font-size: 15px; }	
.cms-multi-upload .fileUpload.has-advanced-upload .input-caption .b-file-icon-upload { background-size: 25px;	}	
.cms-multi-upload .drop-box .input-caption { height: 48px;margin-right: 0; padding: 0;line-height: 49px; }	
.b-table-wrap .b-table-box.type01 .b-con-box .b-chk + label:before{ margin-top: 0;top: 0;}
.bn-write-common01.type01 .b-input.type02#etcChar7  {width: 100%;max-width: 100%;}	
.b-con-box .b-btn-c-blue{ margin-bottom: 10px;height: 48px; font-size: 14px;text-align: center; vertical-align: middle;border-radius: 3px; border: 1px solid #000000;padding: 0;line-height: 47px;}	
.cms-multi-upload .drop-box .file-input-button	{font-size: 15px;}
.b-table-wrap .b-table-box.type01 .b-con-box .b-chk:checked + label:before {top: 3px;}
.b-table-wrap .b-table-box.type01 .b-con-box .b-chk + label{font-size: 14px;line-height: 20px;margin-top: 1px;}	
.board .regulations .tab_cont.type01 .con-box{display: grid;}
	
}